/*select filters for search results page*/

#search_filters form #sort_by select, #search_filters form #filter select {
	width:100%;
	border-color:#fff;
	height:38px;
	border:none;
	border-radius:0px;
	padding-left:5px;
	padding-right:0px;
}

#search_filters form #sort_by select, #search_filters form #filter select {
	background-image:none;
}

#info_submenu_row {
	-webkit-flex: none;
          flex: none;
		display:block;
}

#info_submenu_row>div:first-child {
	width:66%;
	float:left;
	height:400px;
}

#info_submenu_row>div:first-child + div {
	margin-left:0px;
	width:32%;
	float:right;
	height:400px;
}
